#shoppingCart .fakeTable {
	margin:0 0 10px 0;
	width:98%;
}
#shoppingCart td.imageBlock 		{padding:10px 0 15px 0;}
#shoppingCart td.listingTextBlock 	{padding:10px 8px 15px 8px;}
#shoppingCart td.cartStuff	 		{padding:10px 0 15px 0;}

#shoppingCart td.imageBlock,
#shoppingCart td.listingTextBlock,
#shoppingCart td.cartStuff {
	vertical-align:top;
	font-size:0.8em;
	border-bottom:1px solid #000;
}
#shoppingCart img.brand {
	margin:0 auto 12px auto !important;
	border-width:0;
}
#shoppingCart h3 {
	font-weight:bold;
	margin:0;
	font-size:1.1em;
	line-height:1.2em;
}
#shoppingCart .id {
	margin:0 0 1em 0;
}

#shoppingCart .misc3 {
	margin:1em 0 0.5em 0;
	font-size:1.1em;
	font-weight:bold;
	color:#C00;
}

#shoppingCart td.cartStuff input,
#shoppingCart td.cartStuff img {
	display:block;
	border:0;
	margin:2px 0 2px auto;
}
#shoppingCart .prices {
	text-align:left;
	color:#000;
	font-size:1.1em;
	margin:0 0 1em 0;
	padding:0;
}
#shoppingCart .prices div.price1,
#shoppingCart .prices div.price2,
#shoppingCart .prices div.price3,
#shoppingCart .prices div.price4,
#shoppingCart .prices div.price5,
#shoppingCart .prices div.price6 {color:#FF9800;font-weight:bold;margin-left:1em;}

#shoppingCart .prices div.price1 .priceLabel,
#shoppingCart .prices div.price2 .priceLabel,
#shoppingCart .prices div.price3 .priceLabel,
#shoppingCart .prices div.price4 .priceLabel,
#shoppingCart .prices div.price5 .priceLabel,
#shoppingCart .prices div.price6 .priceLabel {color:#000;}

#shoppingCart div.gst {font-size:0.9em;margin:0 0 1em 1.3em;}

#shoppingCart table.option td {
	padding:1px 6px 1px 0;
}
#shoppingCart table.option td label  {font-size:1em;font-weight:bold}
#shoppingCart table.option td input  {font-size:0.9em;width:1.5em;}
#shoppingCart table.option td select {font-size:0.9em;}